:root {
  --bs-secondary: rgba(255, 255, 255, 0.8);
}

a.navbar-brand {
  font-size: 25px;
  font-weight: 800;
  padding-left: 10px;
}

.navbar {
  background-color: var(--bs-secondary);
}

a.nav-link {
  font-size: 20px;
  font-weight: 600;
}
